.main-heading-2023 {
    margin-bottom: 0;
    padding-bottom: 50px;
    height: fit-content;
}


.main-heading-2023__right {
    z-index: 0;
    display: flex;
    justify-content: center;
}

.main-heading-2023__content {
    position: relative;
}

.main-heading-2023__content::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    --dot-bg: #fff;
    --dot-color: #f4f7fb;
    --dot-size: 8px;
    --dot-space: 16px;
    background:
        linear-gradient(90deg, var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
        linear-gradient(var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
        radial-gradient(circle,rgba(0, 0, 0, 0) 0%, var(--dot-bg) 80%),
        var(--dot-color);
}

.main-heading-2023__title {
    font-size: 54px;
}

.title-right {
    position: relative;
    width: fit-content;
    margin: 50px 10px;
}

.title-right .title-right__decor {
    position: absolute;
    pointer-events: none;
}

.title-right .title-right__decor.top {
    top: -50px;
    right: -60px;
    z-index: 1;
}

.title-right .title-right__decor.bottom {
    bottom: -40px;
    left: -100px;
    z-index: -1;
}

.metrics .cards-with-images .cards-with-images__card {
    --card-bg: #fff;
    border: 1px solid #E2E8F0;
}

.metrics .cards-with-images .cards-with-images__img-wrapper {
    padding: 25px;
    height: 235px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.metrics .cards-with-images .cards-with-images__img-wrapper img {
    height: 100%;
    object-fit: contain;
}

.for-who .for-who__items {
    display: flex;
    gap: 24px;
    margin-top: 32px;
}

.for-who .card-with-icon {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.card-with-icon .card-with-icon__icon-wrap {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.cards-row {
    display: flex;
    gap: 15px;
    margin-top: 32px;
    justify-content: center;
}

.cards-row .card-with-icon {
    padding: 24px 22px;
    padding-bottom: 8px;
    flex: 1;
    border: 1px solid #E2E8F0CC;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    min-width: 200px;
    max-width: 250px;
}

.cards-row .card-with-icon .card-with-icon__title {
    font-size: 15px;
    margin-top: 14px;
    margin-bottom: 15px;
}

.cards-row .card-with-icon .card-with-icon__img {
    --offset: 10px;
    width: calc(100% + var(--offset)*2);
    max-width: unset;
    margin-left: calc(-1 * var(--offset));
}

.cards-row .card-with-icon .card-with-icon__media {
    margin-top: auto;
}

.staggered .staggered__img {
    max-width: 550px;
    margin-top: 3%;
    width: 50%;
}

.staggered .staggered__description {
    display: block;
    margin-bottom: 24px;
    margin-top: 12px;
}

.for-who .card-with-icon .card-with-icon__media {
    margin-top: auto;
}

.for-who .card-with-icon .card-with-icon__text {
    margin-bottom: 18px;
}

@media screen and (max-width: 1150px) {
    .main-heading-2023__title {
        font-size: 38px;
    }

    .title-right .title-right__decor.top {
        top: -40px;
        right: -20px;
    }

    .title-right .title-right__decor.bottom {
        bottom: -30px;
        left: -50px;
    }
}

@media screen and (max-width: 1100px) {
    .cards-row {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 980px) {
    .metrics .cards-with-images {
        --cols: 2;
    }
}

@media screen and (max-width: 750px) {
    .staggered .staggered__img {
        width: 100%;
        max-width: unset;
    }
}

@media screen and (max-width: 600px) {
    .blue-register-card__button {
        font-size: 16px;
    }

    .main-heading-2023 {
        padding-bottom: 20px;
    }

    .metrics .cards-with-images .cards-with-images__img-wrapper {
        padding: 16px;
    }

    .cards-row {
        flex-direction: column;
    }

    .cards-row .card-with-icon {
        width: 100%;
        min-width: unset;
        max-width: unset;
    }

    .cards-row .card-with-icon .card-with-icon__img {
        --offset: 8%;
    }

    .main-heading-2023__title {
        font-size: 28px;
    }

    .main-heading-2023 .content-block-container {
        padding: 0;
    }

    
    .title-right .title-right__decor.bottom {
        display: none;
    }

    .title-right .title-right__decor.top {
        height: 80px;
        top: -10px;
    }

    .main-heading-2023__left {
        padding: 0 20px;
    }
}
